# AdvantEdgeMetricsServiceRestApi.NetworkMetric

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**time** | **String** | Time of network metrics | [optional] 
**lat** | **Number** | Round-trip latency (ms) | [optional] 
**ul** | **Number** | Uplink throughput from src to dest (Mbps) | [optional] 
**dl** | **Number** | Downlink throughput from dest to src (Mbps) | [optional] 
**ulos** | **Number** | Uplink packet loss from src to dest (%) | [optional] 
**dlos** | **Number** | Uplink packet loss from dest to src (%) | [optional] 


